<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Table Page<h2>
	<ul>
		<li><a href="./index.html">Go back to Home Page</a></li>
		<li><a href="./form.html">Go to Tables Page</a></li>
		<li><a href="../activity/contact.html">Go to Contacts</a></li>
	</ul>

	<div id="mainContent">
		<h3>HTML Entities</h3>
		<p>
			<em>There are reserved characters in HTML. (e.g. &lt; or &gt;)</em>
		</p>
		<p>
			HTML Entities start with an ampersand (&) and end with a semicolon (;)
		</p>
	</div>
	<a href="#">Sample Anchor</a>
	<table border="1">
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>

			</tr>
		</thead>
		<tbody>
			<tr>
				<td>&lt;</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>Double Quotation Mark)</td>
			</tr>
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Apostrophre (Single quotation Mark)</td>
			</tr>
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
			</tr>
			<tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>

		</tbody>
		<tfoot>
			<tr>
				<th colspan="3"> These are some common HTML Entities. There are many more to be learned.</th>
			</tr>
		</tfoot>

		



	</table>


	<hr>
		<h3>My Product List</h3>

		<table border="1">
			<thead>
				<tr>
					<th>Name</th>
					<th>Price</th>
					<th>Description</th>
				<tr>
			</thead>

			<tbody>
				<tr>
					<td>Spinach</td>
					<td>&#8369;150</td>
					<td>green vegetables</td>
				</tr>
				<tr>
					<td>Tomatoes</td>
					<td>&#8369;70</td>
					<td>Citrus</td>

				</tr>
				<tr>
					<td>Apples</td>
					<td>&#8369;250</td>
					<td>Fruits</td>	
				</tr>
				<tr>
					<td>Oranges</td>
					<td>&#8369;250</td>
					<td>Fruits</td>
				</tr>
				<tr>
					<td>Bananas</td>
					<td>&#8369;50</td>
					<td>Fruits</td>
				</tr>	
			</tbody>
		</table>
	
</body>
</html>